Which operating systems do Agnitum's products support?

  • KB ID: 1000244

  • Added: 17-09-2007

  • Last updated: 15-08-2014

View products that this article applies to.
Outpost Firewall
Outpost Firewall 1.0
Outpost Firewall 2.0
Outpost Firewall 2.1
Outpost Firewall 2.5
Outpost Firewall 2.6
Outpost Firewall 2.7
Outpost Firewall 3.0
Outpost Firewall 3.5
Outpost Firewall 3.51
Outpost Firewall 4.0
Outpost Firewall Free
Outpost Office
Outpost Office 1.0
Outpost Security Suite 2007
Outpost Network Security 2.0
Outpost Antivirus Pro 2009
Outpost Antivirus Pro 7.0 - 7.6
Outpost Antivirus Pro 8.0
Outpost Antivirus Pro 8.1
Outpost Antivirus Pro 8.1.1
Outpost Antivirus Pro 8.1.2
Outpost Antivirus Pro 9.0
Outpost Antivirus Pro 9.1
Outpost Network Security 3.0
Outpost Network Security 3.2
Outpost Firewall Pro 8.1
Outpost Firewall Pro 8.0
Outpost Firewall Pro 2008
Outpost Firewall Pro 2009
Outpost Firewall Pro 7.0 - 7.6
Outpost Firewall Pro 8.1.1
Outpost Firewall Pro 8.1.2
Outpost Firewall Pro 9.0
Outpost Firewall Pro 9.1
Outpost Security Suite Pro 8.0
Outpost Security Suite Pro 8.1
Outpost Security Suite Pro 2007
Outpost Security Suite Pro 2008
Outpost Security Suite Pro 2009
Outpost Security Suite Pro 7.0 - 7.6
Outpost Security Suite Pro 8.1.1
Outpost Security Suite Pro 8.1.2
Outpost Security Suite Pro 9.0
Outpost Security Suite Pro 9.1
Outpost Security Suite Free

Outpost products support the following operating systems:

Platform
[Operating System]
Outpost Firewall Pro 1.0-2.1Outpost Firewall Pro 2.5-3.51 Outpost Firewall Pro 4.0Outpost Security Suite Pro 2007 Outpost 2008Outpost 2009Outpost 7.0 - 7.5.3Outpost 7.6Outpost 8.0, 8.1Outpost 8.1.1 - 9.1Outpost Network Security 2.0Outpost Network Security 3.0 - 3.2
MS Windows 95Yes                                   
MS Windows NT 4.0Yes                            Server only   
MS Windows 98YesYesYes                      Client only   
MS Windows MeYesYesYes                      Client only   
MS Windows 2000YesYesYes YesYes  Yes Yes2          YesYes2
MS Windows XPYesYesYesYesYesYesYes6YesYesYesYesYes
MS Windows XP
x64 Edition
       YesYesYesYesYes6YesYesYes   Yes
MS Windows 2003Yes3Yes3Yes4YesYesYesYes1YesYes6YesYes4Yes
MS Windows 2003
x64 Edition
       YesYesYesYesYesYesYes6Yes   Yes
MS Windows Vista             YesYesYesYesYesYes   Yes
MS Windows Vista
x64 Edition
             YesYesYesYesYesYes   Yes
MS Windows 2008             YesYesYesYesYesYes   Yes
MS Windows 2008
x64 Edition
             YesYesYesYesYesYes   Yes
MS Windows 7                Yes5YesYesYesYes   Yes
MS Windows 7
x64 Edition
                Yes5YesYesYesYes   Yes
MS Windows 2008 R2                   YesYesYes Yes   Yes
MS Windows 2008 R2
x64 Edition
                   YesYesYes Yes   Yes
MS Windows 8                      YesYes Yes      
MS Windows 8
x64 Edition
                      YesYes Yes      
MS Windows 2012                         YesYes      
MS Windows 2012
x64 Edition
                         YesYes      
MS Windows 8.1                            Yes      
MS Windows 8.1
x64 Edition
                            Yes      
LINUX UNIX                                     
MAC OS                                     
Android OS                                     

1 - If SP1 update or newer is installed.

2 - Only with the SP4 and security rollup update installed. Version 7.5 maintain limited support of this system.

3 - MS Windows 2003 with the SP2 update installed is not supported.

4 - If the SP2 update is installed on your MS Windows 2003, you should use latest versions of the program.

5 - Since version 6.7.2954.

6 - If SP2 update is installed.


This material provides me with the information I need:



Didn’t find a solution? Contact us!

If you couldn’t find an answer here, contact Agnitum’s technical support engineers for assistance. We’ll get back to you within one business day.

Contact technical support engineers for help